### Enumeration

# Msg LogLevel

since: 0

#### Declaration

    enum Msg.LogLevel

#### Description

No description available.

Available since: 0

#### Members

`MSG_LOG_NONE`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 0
`MSG_LOG_MESSAGES`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 0
`MSG_LOG_HEADERS`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 0
`MSG_LOG_FULL`
  No description available.
  - Value: `3`
  - Nickname: `None`
  - Available since: 0
`MSG_LOG_FULL_UNREDACTED`
  No description available.
  - Value: `4`
  - Nickname: `None`
  - Available since: 0